body 
{
background: #ffffFF; 
margin: 0px 0px 0px 0px;	
padding: 0px 0px 0px 14px;
color: #000000;
font-family:  arial, helvetica, sans-serif, verdana;
font-size: 18px;
word-spacing: 2px; line-height: 18px; letter-spacing: 0px;
}

td 
{

color: #000000;
font-family:  arial, helvetica, sans-serif, verdana;
font-size: 18px;
word-spacing: 2px; line-height: 18px; letter-spacing: 0px;
}


a:link   { color: #3366ff;text-decoration: none;  }
a:active {              text-decoration: underline;  }
a:visited {  color: #3366ff;  text-decoration: none;  }
a:hover {color: #3366ff; text-decoration: underline; }



ul { margin: 0px 4px 0px 14px; padding: 0px 0px 6px 6px;}
li { margin-bottom: 10px; margin-left: 14px;  padding: 0px 0px 0px 0px;}

li.newsletter { margin-bottom: 0px; font-size: 14px;   padding: 0px 0px 0px 0px;}

h3.other {font-size: 24px; color: #3366ff;line-height: 18px; margin: 0px 4px 6px 0px;  }

h4.newsletter {font-size: 18px;color: #000000;line-height: 18px; margin: 0px 4px 6px 0px;  }

h4.other {font-size: 18px;color: #3366ff;line-height: 18px; margin: 0px 4px 6px 14px;  }


spare { color: #3366ff; }
differences: background white, li. size 14
